View Single Post
Old 06-16-07, 06:13 AM   #3
edhunterbg
Registered User
 
Join Date: Jun 2007
Posts: 28
Default Re: 7-current. is it possible to compile?

Quote:
Originally Posted by zander
Although FreeBSD 7.0-CURRENT is not supported, the driver is expected to build against and work with this version of FreeBSD if you comment out the #error in ../src/nv-freebsd.h.
i think already tried this. still didnt go ... but later i'll post the error because now i am using windows. i'll reboot and see the exact problem, and post again.
edhunterbg is offline   Reply With Quote